| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Remote
Remote.Context

Methods
add()
create()
decode()
decode_call()
decode_existp()
describe()
encode()
encode_call()
function_for()
id_for()
object_for()
set_server_context()

Remote.Context()->id_for() | Remote.Context()->set_server_context()

# Method Remote.Context()->object_for()

Method object_for

  `object object_for(string id)`